.dropdown-toggle::after{
	float: right;
    margin-top: 9px;
}

.swiper-container.cube .swiper-pagination{
	bottom: 0;
	margin-top: 60px;
	position: relative;
}

.swiper-container.cube .swiper-pagination .swiper-pagination-bullet-active{
	background: #f01b26;
}

.bootbox.modal{
	display: table !important;
}

.bootbox.modal .modal-dialog{
	vertical-align: middle;
    display: table-cell;
    text-align: center;
}

.bootbox.modal .modal-dialog .modal-content{
	min-width: 400px;
	width: auto;
    display: inline-block;
    border: 0;
    border-radius: 0;
}

.bootbox.modal .modal-dialog .modal-content .modal-body{
	padding: 30px 20px;
	font-size: 18px;
}

.bootbox.modal .modal-dialog .modal-content .modal-body input.bootbox-input.bootbox-input-text{
	border-radius: 0;
}

.bootbox.modal .modal-dialog .modal-content .modal-footer{
	padding: 0;
	border: 0;
}

.bootbox.modal .modal-dialog .modal-content .modal-footer button{
	width: 50%;
    padding: 20px 0;
    border-radius: 0;
    margin: 0;
    font-size: 16px; 
}

.bootbox.modal.bootbox-alert .modal-dialog .modal-content .modal-footer button{
	width: 100%;
}

body.modal-open:not(.modal-full) .bootbox.modal .modal-dialog .modal-content .modal-footer button:last-child{
	background: #eee;
}

body.modal-open:not(.modal-full) .bootbox.modal .modal-dialog .modal-content .modal-footer button:hover{
	background: #ddd;
}

body.modal-open.modal-full .bootbox.modal .modal-dialog .modal-content{
    background: transparent;
}

body.modal-open.modal-full .bootbox.modal .modal-dialog .modal-content .modal-body{
    margin-bottom: 24px;
}
   
body.modal-open.modal-full .bootbox.modal .modal-dialog .modal-content .modal-body .bootbox-body{
	color: #fff;
	font-size: 30px;
} 

body.modal-open.modal-full .bootbox.modal .modal-dialog .modal-content .modal-footer button{
    color: #fff;
}

body.modal-open.modal-full .bootbox.modal .modal-dialog .modal-content .modal-footer button:hover {
	border: 1px solid #fff;
}

body.modal-open.modal-full .modal-backdrop.show{
	opacity: 0.8;
}

.modal-backdrop.show{
	opacity: 0.4;
}

html, body, textarea, input, a, p, pre, div, span, h5, h4, h3, h2, h1{
	font-family: 'NotoSans Regular','Malgun Gothic','맑은 고딕', "SF Pro KR","SF Pro Text","SF Pro Icons","Apple Gothic","HY Gulim","MalgunGothic","HY Dotum","Lexi Gulim","Helvetica Neue","Helvetica","Arial",sans-serif;
}

a,a:hover,p
{
	color: #000;
}

a, button{
	cursor: pointer;
}

a:hover{
	text-decoration: underline;
}

p,ul{
	margin: 0;
	padding: 0;
}

ul{
	list-style: none;
}

.pt-6{
	padding-top:5rem !important;
}

.pt-7{
	padding-top:7rem !important;
}

.pt-8{
	padding-top:9rem !important;
}

.pb-6{
	padding-bottom:5rem !important;
}

.pb-7{
	padding-bottom:7rem !important;
}

.pb-8{
	padding-bottom:9rem !important;
}


.mt-6{
	margin-top:5rem !important;
}

.mt-7{
	margin-top:7rem !important;
}

.mt-8{
	margin-top:9rem !important;
}

.mb-6{
	margin-bottom:5rem !important;
}

.mb-7{
	margin-bottom:7rem !important;
}

.mb-8{
	margin-bottom:9rem !important;
}

a, a:hover, a:focus,
button, button:hover, button:focus,
input, input:hover, input:focus
{
	outline: none !important;
	box-shadow: none !important;
}

.border-top,
.border-bottom{
	border-color: #eee !important;
}

blockquote{
	font-style: italic;
    color: #fff;
    background: #cecece;
    padding: 4px 6px;
    display: inline-block;
    font-weight: 600;
}

h1.heading-block{
	font-weight: 600;
	padding-top: 80px;
}

.heading-block:after {
    content: '';
    display: block;
    margin-top: 30px;
    width: 40px;
    border-top: 2px solid #444;
}

.text-center.heading-block:after{
	margin: 30px auto;
}

.btn-outline-primary {
    color: #000;
    border-color: #eee;
}

.btn-default{
    padding: 10px 20px;
    border: 1px solid #ddd;
     -moz-transition: background .2s ease-in, color .2s ease-in;
    -o-transition: background .2s ease-in, color .2s ease-in;
    -webkit-transition: background .2s ease-in, color .2s ease-in;
    transition: background .2s ease-in, color .2s ease-in;
}

.hide{
	display: none !important;
}